package com.Tricot.calcutator.CalculatorMenu;

import android.content.Intent;
import android.os.Bundle;
import android.view.View;

import androidx.appcompat.app.AppCompatActivity;

import com.Tricot.calcutator.Calculator_option;
import com.Tricot.calcutator.R;
import com.Tricot.calcutator.data.Calculation1_pager;

public class CalculationMenu extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_calculation_menu);

    }

    public void nextClick1_1(View v){
        Intent intent = new Intent(CalculationMenu.this, Bar_select.class);
        intent.putExtra("menu",1);
        intent.putExtra("pages",0);
        startActivity(intent);
    }
    public void nextClick1_2(View v){
        Intent intent = new Intent(CalculationMenu.this, Calculation1_pager.class);
        intent.putExtra("pages",1);
        startActivity(intent);
    }

    public void nextClick1_3(View v){
        Intent intent = new Intent(CalculationMenu.this, Bar_select.class);
        intent.putExtra("menu",1);
        intent.putExtra("pages",2);
        startActivity(intent);
    }
    public void nextClick1_4(View v){
        Intent intent = new Intent(CalculationMenu.this, Bar_select.class);
        intent.putExtra("menu",1);
        intent.putExtra("pages",3);
        startActivity(intent);
    }
    public void nextClick1_5(View v){
        Intent intent = new Intent(CalculationMenu.this, Calculation1_pager.class);
        intent.putExtra("pages",4);
        startActivity(intent);
    }


    public void nextClick1_6(View v){
        Intent intent = new Intent(CalculationMenu.this, Calculation1_pager.class);
        intent.putExtra("pages",5);
        startActivity(intent);

    }

    public void nextClick1_7(View v){
        Intent intent = new Intent(CalculationMenu.this, Calculation1_pager.class);
        intent.putExtra("pages",6);
        startActivity(intent);

    }

    public void nextClick1_8(View v){
        Intent intent = new Intent(CalculationMenu.this, Calculation1_pager.class);
        intent.putExtra("pages",7);
        startActivity(intent);

    }
    public void nextClick1_9(View v){
        Intent intent = new Intent(CalculationMenu.this, Calculation1_pager.class);
        intent.putExtra("pages",8);
        startActivity(intent);

    }
    public void nextClick1_10(View v){
        Intent intent = new Intent(CalculationMenu.this, Calculation1_pager.class);
        intent.putExtra("pages",9);
        startActivity(intent);
    }
    public void nextClick1_11(View v){
        Intent intent = new Intent(CalculationMenu.this, Calculation1_pager.class);
        intent.putExtra("pages",10);
        startActivity(intent);
    }
    public void nextClick1_12(View v){
        Intent intent = new Intent(CalculationMenu.this, Calculation1_pager.class);
        intent.putExtra("pages",11);
        startActivity(intent);
    }

    public void OptionClick(View v) {
        Intent intent = new Intent(CalculationMenu.this, Calculator_option.class);
        startActivity(intent);
    }

    public void BackClick(View v){
        finish();
    }
}
